DEBUG = False

def debug(message, *args, **kwargs):
    global DEBUG
    if DEBUG:
        print(message, *args, **kwargs)

def load_input(day):
    day = str(day) if day >= 10 else f"0{day}"
    filename = f"day{day}.input"
    with open(filename, "r") as file:
        input_list = [line.strip() for line in file.readlines()]
    return input_list